aboutsummaryrefslogtreecommitdiffhomepage
path: root/test/external/metalang99/scripts/spec.sh
diff options
context:
space:
mode:
authorlemon <lsof@mailbox.org>2026-02-23 20:36:05 +0100
committerlemon <lsof@mailbox.org>2026-02-23 20:36:05 +0100
commit052144cabb126efe925a96f8a0597a0f2005d206 (patch)
tree4fd87244b9eef018b30e90fdff24c5b1a145a85e /test/external/metalang99/scripts/spec.sh
parent4e9020dfb847d80475415f9f5914efaa50238767 (diff)
add metalang99 testsuite (preprocessor stress testing)
Diffstat (limited to 'test/external/metalang99/scripts/spec.sh')
-rwxr-xr-xtest/external/metalang99/scripts/spec.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/test/external/metalang99/scripts/spec.sh b/test/external/metalang99/scripts/spec.sh
new file mode 100755
index 0000000..8da58e4
--- /dev/null
+++ b/test/external/metalang99/scripts/spec.sh
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+set -e
+
+cd spec
+
+pdflatex -shell-escape spec.tex
+biber spec
+pdflatex -shell-escape spec.tex
+pdflatex -shell-escape spec.tex
+
+cd ..